body {
    max-width: 750px;
    margin: 0 auto;
    overflow-x: hidden;
    font-size: .3rem;
    color: #000000;
}

header {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 3rem;
    margin-bottom: .352rem;
}

.content {
    margin: 0 .26rem;
}

.header-img {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.banner-name {
    height: .85rem;
    padding: 0 .33rem;
    font-size: .48rem;
    font-weight: bold;
    color: #FFFFFF;
    line-height: .85rem;
    text-align: center;
    background-color: transparent;
    border: 0.06rem solid #ffffff;
}

.total-title {
    margin-bottom: .35rem;
    font-size: .36rem;
}

.border {
    margin-bottom: .32rem;
}

.title,
.foot-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.title-text {
    font-size: .28rem;
    color: #999999;
}

.toggle,
.foot-title {
    font-size: 0.3rem;
    color: #2F7FEE;
}

.list-item {
    counter-reset: order 0;
}

.name {
    margin: .24rem .44rem;
    padding-bottom: .24rem;
    border-bottom: .02rem solid #F1F1F1;
}

.name::before {
    margin-right: .26rem;
    counter-increment: order 1;
    content: counter(order);
    color: #999999;
}

.list-item .name:first-child::before {
    color: #FF3334;
}

.list-item .name:nth-child(2)::before {
    color: #FF6600;
}

.footer {
    padding: .33rem;
    padding-bottom: 0;
    border-top: .15rem solid #F1F1F1;
    border-bottom: .15rem solid #F1F1F1;
}

.foot-title {
    margin-bottom: .38rem;
}

.foot-title .title-text {
    font-size: .36rem;
    color: #000000;
}

.question-list {
    counter-reset: ques 0;
}

.ques-item {
    padding-bottom: .27rem;
    margin-bottom: .25rem;
    font-size: .3rem;
    border-bottom: .02rem solid #F1F1F1;
}

.ques-item:last-child {
    border: 0;
}

.ques-item::before {
    display: inline-block;
    margin-right: .22rem;
    width: .34rem;
    height: .34rem;
    line-height: .34rem;
    text-align: center;
    color: #333333;
    font-size: .28rem;
    font-weight: 500;
    background-color: #E4E4E4;
    border-radius: .06rem;
    counter-increment: ques 1;
    content: counter(ques);
}

.question-list .ques-item:first-child::before {
    color: #FFFFFF;
    background-color: #AF2002;
}

.question-list .ques-item:nth-child(2)::before {
    color: #FFFFFF;
    background-color: #FB531B;
}

.question-list .ques-item:nth-child(3)::before {
    color: #FFFFFF;
    background-color: #FC986A;
}

.bottom {
    margin-top: .3rem;
    margin-bottom: .93rem;
    padding-left: .26rem;
}

.bottom a {
    display: block;
    margin-top: .77rem;
    color: #2F7FEE;
    text-align: center;
}

.city {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    right: .24rem;
    bottom: .24rem;
    width: 1.38rem;
    height: .5rem;
    text-align: center;
    line-height: .5rem;
    font-size: .28rem;
    color: #0B0004;
    background-color: #FFFFFF;
    border-radius: .08rem;
}

.arrow-down {
    position: relative;
    width: .18rem;
    height: .1rem;
    margin-left: .17rem;
}